# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-11-27 15:51
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0020_mobilemodeldict_brand'),
    ]

    operations = [
        migrations.AddField(
            model_name='mobilemodeldict',
            name='has_config',
            field=models.BooleanField(default=True),
        ),
    ]
